cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

R5C 1.0.6.1 Firmware BUG on RF L lenses

fitopardo
Apprentice

I upgraded Yesterday (February 20, 2024) and I think is the biggest mistake the 1.0.5.1 was fantastic, after updating to 1.0.6.1 my RF lenses L lenses (RF 15-35mm f/2.8 L IS USM & RF 70-200mm f/2.8 L IS USM) do not work as they should work (I shoot mostly 8K RAW ST not LT) and the IS - Enhanced Image Stabilization do not work any more There is a note that says "This function is not compatible with the current Lens" and I am lost trying to fix this problem, I tried to downgrade to the 1.0.5.1 and I couldn't, I tried everything and no luck, my only solution now is making CANON aware of the bug and let them fix in a soon to be release new Firmware PLEASE!, I just lost a whole day of shooting trying to figure out and fix the issue with absolute no luck.

Please Fix this canon!  

#

1 REPLY 1

John_Q
Product Expert
Product Expert

Hello fitopardo,

There are some settings to take a look at. I would suggest contacting our phone support when they are in office (Tuesday & Thursday) where they can grab the gear and go through some things with you in real time to troubleshoot this further. A firmware update shouldn't take away features typically. If you would like to speak with a Canon representative, please contact our Technical Support Team at 1-800-652-2666, Monday through Friday between 9:00 am to 9:00 pm ET and Saturday between 9:00 am to 7:00 pm ET. 

Announcements